{
  "goals": {
    "title": "Achieve your digital goals with a professional team that has successfully served hundreds of companies.",
    "button": "Request our services now"
  },
  "features": {
    "title": "Website Features",
    "tap1": "Website Features",
    "tap2": "Mobile App Features",
    "description": "We offer you a set of features that transform your website or app from a simple digital presence into a complete experience.",

    "webFeatures": [
      "A flexible admin dashboard that allows you to easily edit your site’s data",
      "Automated backup service to continuously protect your website data",
      "Integration with online payment gateways to offer convenient options to your customers",
      "Integration with ad platform pixels and Google Analytics for tracking",
      "Add live chat options (WhatsApp / Messenger) to simplify communication",
      "Implementation of technical SEO standards to improve your site’s visibility on Google",
      "Hosting on high-speed servers to ensure fast website loading times",
      "Training on the admin dashboard and continuous free technical support for the first year"
    ],

    "mobileFeatures": [
      "An internal dashboard that provides detailed reports on app usage data",
      "Equipping the app with all the necessary push notifications for you and your users",
      "Publishing your organization’s app versions on Google Play, Apple App Store, and Huawei Store",
      "Integration with ad platform pixels and Google Analytics for tracking",
      "Integration with Google Maps to set shipping addresses and track shipments",
      "Implementation of ASO standards to enhance your app’s visibility in app stores",
      "Providing social media and Google account login options",
      "Biometric login support (fingerprint or facial recognition)"
    ]
  },
  "getStarted": {
    "button": "Get Started",
    "text": "Start your project today"
  }
}
